path: /build/build/rclone-net-misc-1.71.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/rclone -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/rclone && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/rclone && \
    luet-portage --dir /pkgdir/rclone net-misc/rclone && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:a45aee6553a8d7125e61145ddda76d16874efba5323ff87fe8738e778bde18ae
  package:
    name: rclone
    version: 1.71.0
    category: net-misc
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A program to sync files to and from various cloud storage providers
    uri:
    - https://rclone.org/
    license: Apache-2.0 BSD BSD-2 ISC MIT
    buildtimestamp: 2025-09-02 17:48:05.986840885 +0000 UTC m=+385.544455839
    labels:
      BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
      IUSE: +mount
      RDEPEND: sys-fs/fuse:3
      emerge.packages: net-misc/rclone
      kit: net-kit
      original.package.name: net-misc/rclone
      original.package.slot: "0"
      original.package.version: 1.71.0
    treedir: /build/packages
  package_dir: /pkgdir/rclone
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 62f661e621874110a1190ca7b3d882b21468d6325239779b2d735d77671bf5a2
compressiontype: zstd
files:
- usr/bin/rclone
- usr/bin/rclonefs
- usr/share/bash-completion/completions/rclone
- usr/share/doc/rclone-1.71.0/README.md.bz2
- usr/share/man/man1/rclone.1.bz2
- usr/share/zsh/site-functions/_rclone
- var/db/pkg/net-misc/rclone-1.71.0/BDEPEND
- var/db/pkg/net-misc/rclone-1.71.0/BUILD_TIME
- var/db/pkg/net-misc/rclone-1.71.0/CATEGORY
- var/db/pkg/net-misc/rclone-1.71.0/CBUILD
- var/db/pkg/net-misc/rclone-1.71.0/CFLAGS
- var/db/pkg/net-misc/rclone-1.71.0/CHOST
- var/db/pkg/net-misc/rclone-1.71.0/CONTENTS
- var/db/pkg/net-misc/rclone-1.71.0/COUNTER
- var/db/pkg/net-misc/rclone-1.71.0/CTARGET
- var/db/pkg/net-misc/rclone-1.71.0/CXX
- var/db/pkg/net-misc/rclone-1.71.0/CXXFLAGS
- var/db/pkg/net-misc/rclone-1.71.0/DEFINED_PHASES
- var/db/pkg/net-misc/rclone-1.71.0/DESCRIPTION
- var/db/pkg/net-misc/rclone-1.71.0/EAPI
- var/db/pkg/net-misc/rclone-1.71.0/FEATURES
- var/db/pkg/net-misc/rclone-1.71.0/HOMEPAGE
- var/db/pkg/net-misc/rclone-1.71.0/INHERITED
- var/db/pkg/net-misc/rclone-1.71.0/IUSE
- var/db/pkg/net-misc/rclone-1.71.0/IUSE_EFFECTIVE
- var/db/pkg/net-misc/rclone-1.71.0/KEYWORDS
- var/db/pkg/net-misc/rclone-1.71.0/LDFLAGS
- var/db/pkg/net-misc/rclone-1.71.0/LICENSE
- var/db/pkg/net-misc/rclone-1.71.0/NEEDED
- var/db/pkg/net-misc/rclone-1.71.0/NEEDED.ELF.2
- var/db/pkg/net-misc/rclone-1.71.0/PF
- var/db/pkg/net-misc/rclone-1.71.0/RDEPEND
- var/db/pkg/net-misc/rclone-1.71.0/REQUIRES
- var/db/pkg/net-misc/rclone-1.71.0/RESTRICT
- var/db/pkg/net-misc/rclone-1.71.0/SIZE
- var/db/pkg/net-misc/rclone-1.71.0/SLOT
- var/db/pkg/net-misc/rclone-1.71.0/USE
- var/db/pkg/net-misc/rclone-1.71.0/environment.bz2
- var/db/pkg/net-misc/rclone-1.71.0/rclone-1.71.0.ebuild
- var/db/pkg/net-misc/rclone-1.71.0/repository
package_cacheimage: ""
runtime:
  name: rclone
  version: 1.71.0
  category: net-misc
  requires:
  - name: fuse
    version: '>=0'
    category: sys-fs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A program to sync files to and from various cloud storage providers
  uri:
  - https://rclone.org/
  license: Apache-2.0 BSD BSD-2 ISC MIT
  labels:
    BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
    IUSE: +mount
    RDEPEND: sys-fs/fuse:3
    emerge.packages: net-misc/rclone
    kit: net-kit
    original.package.name: net-misc/rclone
    original.package.slot: "0"
    original.package.version: 1.71.0
